﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}


<a class="btn btn-primary" href="/home/index">Ejercicios</a>
<a class="btn btn-success" href="/rutina/create">Crear Rutina</a>
<a class="btn btn-primary" href="/rutina/index">Mis Rutinas</a>

<a class="btn btn-danger" href="/auth/logout">Salir</a>

<br />
<table class="table">
    <thead>
        <tr>
            <th>Nombre</th>
            <th>Tipo</th>
            <th>...</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model)
        {
            <tr>

                <td>
                    @item.Nombre
                </td>

                <td>
                    @item.Tipo
                </td>
                <td>
                    <a href="/rutina/ejercicios?id=@item.Id">Ver Ejercicios </a>
                </td>
            </tr>
        }

    </tbody>
</table>
